;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
; This file contains full information about the frame skin.
;                                  written by Hyosung Jung.
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

[Info]
ver=1.0
title=soma line #8
direction=0

[Skin]
file=soma_08.bmp
upleft=25 25
upmid=5 25
upright=25 25
ctleft=25 5
ctright=25 5
btleft=25 95
btmid=5 95
btright=25 95

[Make]
stretch_mode=0
pic_drawpt=25 25
extraspace=50 120